# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sticky/version'

Gem::Specification.new do |spec|
  spec.name          = "sticky"
  spec.version       = Sticky::VERSION
  spec.authors       = ["Artur de Oliveira Tsuda"]
  spec.email         = ["artur.o.tsuda@gmail.com"]

  spec.summary       = "Sticky / Postit notes from your terminal"
  spec.homepage      = "https://github.com/arturts/sticky"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "thor", "~> 0.19.0"

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "simplecov"
end
