# Sticky

**Write short sticky notes from your terminal!**

[![Gem Version](https://badge.fury.io/rb/sticky.svg)](https://badge.fury.io/rb/sticky)

## Installation

    $ gem install sticky

## Usage

Create a new entry with:

    $ sticky new MESSAGE [-t my-tag]

Display all entries with:

    $ sticky show
Or...

    $ sticky show -t my-tag
    $ sticky show -d 2016-08-16

Delete tagged entries with:

    $ sticky delete -t my-tag

You can also specify a config file, `$HOME/.sticky.config`. It is a simple YAML file (currently only supports the path to the sticky notes `sticky_path: path/to/file`).

## TODO

* Display last N sticky notes
* Multiple tags
* Implement specs

## Development

After checking out the repo, run `bin/setup` to install dependencies. Then, run `rake spec` to run the tests. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`, and then run `bundle exec rake release`, which will create a git tag for the version, push git commits and tags, and push the `.gem` file to [rubygems.org](https://rubygems.org).

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/arturts/sticky.

## License

The gem is available as open source under the terms of the [MIT License](http://opensource.org/licenses/MIT).

